GNOME-INFO2HTML(1)

NAME
gnome-info2html - UNIX Info Page to HTML translator

SYNOPSIS
gnome-info2html

DESCRIPTION

gnome-info2html is a UNIX Info Page to HTML translator.

OPTIONS

No options. This program is called internally by gnome-help-browser.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).